Subject: Re: tc-list Re: CD for review

From: [email-masked] (Leonard Greenspoon)
Date: Fri, 14 Aug 1998 11:04:58 -0500 (CDT)

Gavid, I am wondering when I can expect your review of the English Bible CD
sent to you in March.  As you will recall, one of the chief advantages of
electronic pubication is that can get our reviews out far more quickly than
print journals.  It is therefore especially important that I know where
things stand with you in connection with this review.

I anticipate hearing from you very soon;  I hope all is well

leonard

**********************************************
*     Leonard Jay Greenspoon, Chairholder    *
*   Klutznick Chair in Jewish Civilization   *
*          Creighton University              *
          2500  California Plaza
 Admin Bldg #333, Omaha, Nebraska  68178     *
*  phone (402)-280-2304  fax (402)-280-4731  *
*       e-mail:  [email-masked]         *
**********************************************